echo "Installation des paquets :"
echo "  - Installation de ZSH"
sudo apt update >/dev/null 2>&1  && apt install -y zsh >/dev/null 2>&1
echo "  - Mise en place de zsh par défaut"
chsh -s $(which zsh) 
echo "  - Installation de EXA"
sudo apt install -y exa >/dev/null 2>&1 
echo "  - Installation de CAT"
sudo apt install -y cat >/dev/null 2>&1 
echo "  - Installation de Micro"
sudo apt install -y micro >/dev/null 2>&1 
echo "  - Installation de BTOP"
sudo apt install -y btop >/dev/null 2>&1 
echo "  - Installation de ncdu et duf"
sudo apt install -y ncdu duf >/dev/null 2>&1
echo "  - Installation de neofetch"
sudo apt install -y neofetch >/dev/null 2>&1
touch ~/.hushlogin
mkdir ~/.zsh
echo "  - Installation de zsh-autosuggestion dans .zsh"
git clone https://github.com/zsh-users/zsh-autosuggestions ~/.zsh/zsh-autosuggestions >/dev/null 2>&1
echo "  - zsh-syntax-highlighting dans .zsh"
git clone https://github.com/zsh-users/zsh-syntax-highlighting.git ~/.zsh/zsh-syntax-highlighting >/dev/null 2>&1
echo "  - Installation de powerlevel10k dans .zsh"
git clone --depth=1 https://github.com/romkatv/powerlevel10k.git ~/.zsh/powerlevel10k >/dev/null 2>&1
echo "  - Copie des fichiers nécessaires à powerlevel10k :"
cp ./p10k.zsh ~/.p10k.zsh
cp ./zshrc ~/.zshrc



